// --------------------------------------------------------
// Code generated by Papyrus Java
// --------------------------------------------------------

package Problema3;

/************************************************************/
/**
 * 
 */

public class Ubicacion {
	/**
	 * @param longitud
	 * @param lalitud
	 * @param periodo
	 * @param distancia
	 */
	public Ubicacion(float longitud, float lalitud, String periodo, float distancia) {
		super();
		this.longitud = longitud;
		this.lalitud = lalitud;
		this.periodo = periodo;
		this.distancia = distancia;
	}
	/**
	 * 
	 */
	public Ubicacion() {
		super();
		// TODO Auto-generated constructor stub
	}
	/**
	 * 
	 */
	private float longitud;
	/**
	 * 
	 */
	private float lalitud;
	/**
	 * 
	 */
	private String periodo;
	/**
	 * 
	 */
	private float distancia;
	public float getLongitud() {
		return longitud;
	}
	public void setLongitud(float longitud) {
		this.longitud = longitud;
	}
	public float getLalitud() {
		return lalitud;
	}
	public void setLalitud(float lalitud) {
		this.lalitud = lalitud;
	}
	public String getPeriodo() {
		return periodo;
	}
	public void setPeriodo(String periodo) {
		this.periodo = periodo;
	}
	public float getDistancia() {
		return distancia;
	}
	public void setDistancia(float distancia) {
		this.distancia = distancia;
	}
	@Override
	public String toString() {
		return "Ubicacion [longitud=" + longitud + ", lalitud=" + lalitud + ", periodo=" + periodo + ", distancia="
				+ distancia + "]";
	}
}
